{
  "name": "@together/email-templates",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "gulp",
    "lint": "eslint ./src --cache --cache-location .eslint-cache --fix"
  },
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-mjml": "^4.0.2"
  },
  "dependencies": {
    "mjml": "^4.9.3"
  }
}
